Changes between Initial Version and Version 1 of Ticket #2940, comment 4


Ignore:
Timestamp:
08/20/2015 10:29:42 PM (5 years ago)
Author:
oleksandr
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #2940, comment 4

    initial v1  
    1 It doesn't look like the description is correct. There is no requirement for Visual Studio Professional to be installed. There is a requirement for a different ATL then the one in the WDK, however. In any case this and 2599 are almost identical, and I really don't think we need both. I guess it makes sense to close 2599, if we have this now. Any objections? 
     1It doesn't look like the description is correct. There is no requirement for Visual Studio Professional to be installed. There is a requirement for a different ATL then the one in the WDK, however. In any case this and #2599 are almost identical, and I really don't think we need both. I guess it makes sense to close #2599, if we have this now. Any objections?